/*********Typography********/
P {margin:0px 0px 15px 0px; padding:0px;}

body
{
	font-size: 90%;
	line-height: 1.5;
	font-family: Arial, sans-serif;
	font-weight:normal;
	color:#222222;
}

h1, h2, h3, h4, h5, h6
{
	line-height: 1.5;
	margin:0px; padding:0px;
	font-weight:normal;
	color:#333333;
}

h1 { font-size: 185%; line-height: 1.2; margin-bottom:10px;}
h2 { font-size:150%; line-height: 1.2; margin-bottom:10px;}
h3 { font-size: 125%; line-height: 1.2; margin-bottom:10px; }
h4 { font-size: 100%; }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

.clr_white {color:#ffffff !important;}
.clr_orange {color:#ff9900 !important;}
.clr_green {color:#3eb602 !important;}
.clr_ltgreen {color:#9bc904 !important;}
.clr_ltblue {color:#7fa8f8 !important;}
.clr_mdblue {color:#1256cb !important;}
.clr_dkblue {color:#003399 !important;}
.clr_dkgray {color:#333333 !important;}
.clr_mdgray {color:#666666 !important;}
.clr_ltgray {color:#cdcdcd !important;}

.boldfont {font-weight:bold !important;}
.uppercasefont {text-transform:uppercase;}
.accentfontoswald {font-family:'Oswald', sans-serif !important; }
.sscript {position:relative; font-size:50% !important; top : -.7em;}

.fieldcell {border:3px solid #ccc; height:25px;}
.photoborder {border:3px solid #ccc;}
.photoborderwhite {border:1px solid #fff;}
.tinyfont {font-size:50% !important;}
.smallerfont {font-size:95% !important;}
.largesizefont {font-size:140% !important;}
.largersizefont {font-size:230% !important;}
.supersizefont {font-size:270% !important;}
.tighterleading {line-height: 1.2 !important;}

.navbutton {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:85% !important; text-transform:uppercase; margin:0px; padding:0px 22px 0px 0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/nav_circle_arrow.png); background-repeat:no-repeat; background-position:center right; color:#1256cb; text-decoration:none;}
.navbutton:hover {color:#3eb602; text-decoration:underline;}

.textlink {color:#1256cb; text-decoration:none;}
.textlink:hover {color:#3eb602; text-decoration:underline;}
.textlink_underline { color:#1256cb; text-decoration:underline;}
.textlink_underline:hover {color:#3eb602; text-decoration:underline;}
.sscript {position:relative; font-size:50%; top : -.6em;}

.graphicmo {padding:0px; margin:0px;}
.graphicmo:hover {/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */filter: alpha(opacity=80);
  /* Netscape */-moz-opacity: 0.8;
  /* Safari 1.x */-khtml-opacity: 0.8;
  /* Good browsers */opacity: 0.8;}

/* concrete5 submit button styling */
.buttonstyle {
	position: relative;
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.7em 1.1em 0.7em 1.1em;
	line-height:1em;
	font-weight:bold;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	white-space: nowrap;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	margin:0px;
	background-color: #fff !important;
	-moz-border-radius: 4px; /* Firefox */
	 -webkit-border-radius: 4px; /* Safari, Chrome */
	 border-radius: 4px; /* CSS3 */
}
.buttonstyle:hover, .buttonstyle.hover {
	color:#003399;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100% 
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.buttonstyle:active, .buttonstyle.active {
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	top:1px;
}
.buttonstyle:visited, .buttonstyle.visited {
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	top:1px;
}